post
https://sandbox.saner.secpod.com/CHScanner/getOrgCHScoreByOs
Break an organization's Cyber Hygiene Score down by operating system.
This method returns the CHS Score of the Organization based on the operating system.
Python SDK code
Install:
pip install secpod-saner-sdkCall this endpoint:
from saner.cvem import CvemClient
client = CvemClient(
api_key="<YOUR_API_KEY>",
accountid="<YOUR_ACCOUNT_ID>",
base_url="https://saner.secpod.com"
)
response=client.CyberHygiene.getOrganizationScoreByOS(
organization="Default Org"
)
print(response)
client.close()Requires Python 3.9 or later.